


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/idx_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#menuinpage {
	position: relative;
	margin: 0 134px;
	padding: 72px 0 40px 0;
}

#menuinpage a {
	display: block;
	width: 68px;
	margin: 0 11px;
	padding-top: 71px;
	text-align: center;
	color: #6b5737;
	float: left;
}

#menuinpage a:hover {
	color: #a71e17;
}

#nowpoint {
	position: absolute;
	top: 72px;
	left: 11px;
	width: 68px;
	height: 68px;
	background: url(../images/idx_deco_position.png) no-repeat;
	background-size: 68px 68px;
}

#menuitem1 {
	background: url(../images/idx_pht_img1mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#menuitem2 {
	background: url(../images/idx_pht_img2mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#menuitem3 {
	background: url(../images/idx_pht_img3mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#menuitem4 {
	background: url(../images/idx_pht_img4mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#menuitem5 {
	background: url(../images/idx_pht_img5mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#menuitem6 {
	background: url(../images/idx_pht_img6mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#menuitem7 {
	background: url(../images/idx_pht_img7mini.png) no-repeat center top;
	background-size: 68px 68px;
}

#slidebody {
	position: relative;
	height: 600px;
	overflow: hidden;
}

#itemset {
	position: absolute;
	top: 0;
	left: 0;/*JS*/
}

.itemblock {
	position: relative;
	width: 670px;
	margin: 115px 0 0 0;
	padding: 150px 115px 36px;
	background: #fff;
	border-radius: 10px;
	float: left;
}

.itemblock p {
	padding-top: 11px;
}

.itemimg {
	position: absolute;
	top: -115px;
	left: 335px;
	width: 230px;
	height: 230px;
	background: no-repeat;
	background-size: 230px 230px;
}

#itemimg1 {
	background-image: url(../images/idx_pht_img1.png);
}

#itemimg2 {
	background-image: url(../images/idx_pht_img2.png);
}

#itemimg3 {
	background-image: url(../images/idx_pht_img3.png);
}

#itemimg4 {
	background-image: url(../images/idx_pht_img4.png);
}

#itemimg5 {
	background-image: url(../images/idx_pht_img5.png);
}

#itemimg6 {
	background-image: url(../images/idx_pht_img6.png);
}

#itemimg7 {
	background-image: url(../images/idx_pht_img7.png);
}

.itemnum {
	position: absolute;
	top: -9px;
	left: 115px;
	width: 157px;
	height: 111px;
}

#itemnum1 {
	background: url(../images/idx_txt_cmmitment1.png) no-repeat;
	background-size: 157px 111px;
}

#itemnum2 {
	background: url(../images/idx_txt_cmmitment2.png) no-repeat;
	background-size: 157px 111px;
}

#itemnum3 {
	background: url(../images/idx_txt_cmmitment3.png) no-repeat;
	background-size: 157px 111px;
}

#itemnum4 {
	background: url(../images/idx_txt_cmmitment4.png) no-repeat;
	background-size: 157px 111px;
}

#itemnum5 {
	background: url(../images/idx_txt_cmmitment5.png) no-repeat;
	background-size: 157px 111px;
}

#itemnum6 {
	background: url(../images/idx_txt_cmmitment6.png) no-repeat;
	background-size: 157px 111px;
}

#itemnum7 {
	background: url(../images/idx_txt_cmmitment7.png) no-repeat;
	background-size: 157px 111px;
}

.itemcatch {
	padding-bottom: 17px;
	color: #dfc801;
	text-align: center;
}



